/* CSS RESET *********************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
/*font-weight: inherit; */
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
background: white;
}
ol, ul {
list-style: none;
}
/* tables still need ‘cellspacing="0"’ in the markup */
table {
border-collapse: separate;
border-spacing: 0; 
vertical-align:top;

}
td,tr{
padding:2px;
font-family:Arial;
font-size:12px;
color:#000000;
padding-left:3px;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
.form-row2 {
	margin-bottom: 10px;
	margin-top: 5px;
}
.button {
	background-image:url(img/bg_bottone.png);
	background-repeat: repeat-x;
	background-position:top;
	color: #000000;
	font-family:  Arial, Verdana, sans-serif;
	font-size: 12px;
	padding: 5px;
	border:none;
	
}
.button:hover {
	background-image:url(img/bg_bottone_hover.png);
	color: #ffffff;
	text-decoration:none;
	padding: 5px;
	border:none;
}





/**********************************************************************/
body {
margin-top:0px;
padding:0;
background-color:#979797;
}

p
{
		color: #000;
		font-family: arial;
		font-size:12px;
		line-height:1.3em;
		text-align:left;

	
}
strong
{
		font-weight: bold;

	
}
a {
	color:#e4690b;
	font-family: arial;
	font-size:12px;
	text-decoration:none;
	line-height:1.3em;
}
a:hover {
	color:#f08a01;
	text-decoration:underline;
}
h1{
		float:left;
		color: #000000;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 19px;
		min-height:20px;
		padding-bottom:5px;
		width:625px;
		clear:both;
		border-bottom:1px solid #a0a0a0;
		text-align:left;
	}
/*h1.titlibro{
		float:left;
		color: #000000;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 19px;
		height:20px;
		padding-bottom:5px;
		margin-top:5px;
		width:620px;
		border-bottom:none;
		text-align:left;
		clear:both;
	}*/
h1.titlibro{
		float:left;
		color: #000000;
		text-transform: uppercase;
		font-size: 19px;
		/*font-family: "Trebuchet MS", Arial, Verdana, sans-serif;*/
		/*border-bottom:1px solid #a0a0a0;
		height:20px;*/
		padding-bottom:5px;
		margin-top:5px;
		width:605px;
		border-bottom:none;
		text-align:left;
		line-height:1.3em;
		clear:both;
	}
h1.titlibroeng{
		float:left;
		color: #e4690b;
		text-transform: uppercase;
		/*font-family: "Trebuchet MS", Arial, Verdana, sans-serif;height:20px;*/
		font-size: 15px;
		
		width:625px;
		border-bottom:none;
		/*border-bottom:1px solid #a0a0a0;*/
		text-align:left;
		clear:both;
	}
h1.correlato{
		float:left;
		color: #000000;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 18px;
		min-height:20px;
		width:625px;
		margin-bottom:5px;
		padding-bottom:5px;
		border:0;
		clear:both;
		text-align:left;
	}
h2{
		float:left;
		background-image:url(img/bg_h2.png);
		background-repeat: repeat-x;
		color: #ffffff;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 15px;
		height:20px;
		padding:10px;
		width:280px;
		clear:both;
		margin-bottom:5px;

	}

h2.login{
		float:left;
		background-image:none;
		/*background-repeat: repeat-x;*/
		background-color: #dfdfdf;
		color: #000000;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 15px;
		height:20px;
		padding:10px;
		width:278px;
		clear:both;
		margin-bottom:5px;
		margin-left:-3px;
		margin-top:-3px;


		/*background-image:url(img/bg_h2.png);
		background-repeat: repeat-x;
		background-image: none;
		background-color: #a0a0a0;*/
	}
h2.calendario{
		float:left;
		background-image:url(img/bg_h2.png);
		background-repeat: repeat-x;
		color: #ffffff;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 15px;
		height:20px;
		padding:10px;
		width:280px;
		clear:both;
		margin:-4px ;
		margin-bottom:5px;

	}
h2.prodotti{
		float:left;
		background-image:url(img/bg_h2.png);
		background-repeat: repeat-x;
		color: #ffffff;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 15px;
		height:20px;
		padding:5px 10px;
		width:600px;
		clear:both;
		margin-bottom:5px;

}

h3{
		float:left;
		background-color:#000000;
		color: #d2640f;
		font-family: arial, sans-serif;
		font-size: 15px;
		padding:10px;
		height:20px;
		width:590px;
		clear:both;
		margin-bottom:10px;

	}
h3.pagamenti{
		float:left;
		background-color:#000000;
		color: #d2640f;
		font-family: arial, sans-serif;
		font-size: 15px;
		padding:10px;
		height:20px;
		width:570px;
		clear:both;
		margin-bottom:10px;

	}
h4{
		float:left;
		color: #000000;
		font-family: arial, sans-serif;
		font-size: 15px;
		margin-bottom:5px;
		text-transform:uppercase;

	}
.break
{
	clear: both;
}
.break_alto
{
		height:10px;
		clear: both;
}
.break_righino
{
		height:1px;
		margin:15px 0;
		clear: both;
		background-color:#c6c6c6;		
}
.break_righino2
{
		/*background: url(img/righino.png) center no-repeat;*/
		background-color: #A9ABAF;
		height:1px;
		margin-bottom:10px;
		clear: both;
}
.break_puntini
{
		height:5px;
		margin-bottom:6px;
		margin-top:6px;
		border-bottom:1px dotted #cecece;
		clear: both;
}



#container{
	margin:auto;
	text-align: left;
	width:960px;
	background-image:url(img/bg_container.png);
	background-repeat:repeat-y;
	background-position:center;
	/*border:1px solid #ff0000;*/
	padding-left:20px;
	padding-right:20px;
	
}
#container_bottom{
	margin:auto;
	text-align: left;
	width:1000px;
	height:21px;
	background-image:url(img/bg_container_bottom.png);
	background-repeat:no-repeat;
	background-position:center;
	/*border:1px solid #ff0000;*/
	margin-bottom:10px;
	
}


/*********************************************************************/


/*** header ***************************************************/

#header { 
	background-color: #fff;
	width:940px;
	padding:10px;
	position:relative;
	min-height:400px;

	/*border:1px solid #ff9900;*/
}



#fb {
	position:absolute;
	top: 30px;
	right: 10px;

}
#linkedin{
	position:absolute;
	top: 30px;
	right: 40px;

}
#login{
	position:absolute;
	top: 0px;
	right: 10px;
	/**/background: url(img/bg_login.png) repeat-x bottom #fefefe;
	border-bottom: 1px solid #a1a1a1;
	border-left: 1px solid #a1a1a1;
	border-right: 1px solid #a1a1a1;
	padding: 5px;
	color: #000000;
	text-transform: uppercase;
	font-size: 10px;
	font-family: arial;
}
#login a {
	color: #000000;
	text-transform: uppercase;
	font-size: 10px;
}
#login a:hover {
	color: #9f9f9f;
}
#language{
	position:absolute;
	top: 55px;
	height:12px;
	right: 10px;

	}

			#language ul
			{
				list-style: none;
				float: left; 
			}
		
			#language li
			{
				float: left; 
				display: inline; 
				list-style: none; 
				text-align:left;
				height:12px;
				/*border-right:1px solid  #e2670a;*/
				/**/border-right:1px solid  #000000;
			}
		
			#language li a
			{
				color:#000000;
				font-family:  arial;
				font-size: 11px;
				text-transform:uppercase;
				float: left; 
				padding:0px 5px;
			}
			#language li.last
			{
				float: left; 
				display: inline; 
				list-style: none; 
				text-align:left;
				/*border-right:0px solid  #e2670a;*/
				/**/border-right:0px solid  #000000;
			}
		
			#language li.last a
			{
				color:#515151;
				font-family:  arial;
				font-size: 11px;
				text-transform:uppercase;
				padding:0px 2px 0px 8px;
			}
			#language li.on a
			{
				color:#888888;
				font-family:  arial;
				font-size: 11px;
				/*font-weight:bold;*/
				text-transform:uppercase;
				padding:0px 5px;
			}
			#language li a:hover
			{
				color:#f08a01;
				text-transform:uppercase;
				text-decoration: none;
			}

#logo{
	float:left;
	margin:0px 10px 5px 0px;

	}

		#menu_box
		{
			margin-top:43px;
			float:left;
			width:400px;
			z-index: 100000;
			}

			#menu_box ul
			{
				list-style: none;
			}
		
			#menu_box li
			{
				float: left; 
				display: inline; 
				list-style: none; 
				text-align:left;
				

				
			}
		
			#menu_box li a
			{
				color:#e2670a;
				font-family:  arial;
				font-size: 11px;
				text-transform:uppercase;
				padding:0px 10px;
				height:10px;
				/**/border-right:1px solid  #000000;
			}
			#menu_box li a:hover
			{
				/*color:#f8954b;*/
				color:#000;
				text-decoration: none;
			}
			#menu_box li.on a
			{
				background-color:#a0a0a0;
				background-image:none;
				color:#c81729;
			}
			#menu_box li.on a:hover
			{
				color:#f8954b;
			}
			#menu_box li.ultimo a
			{
				border-right:#fff;
			}


#topheadermainmenu_content
{
	width:940px;
	position: relative;
	height:34px;
	/*background-image: url(img/bg_menu.png);
	background-repeat:repeat-x;
	background-position:bottom;*/
	background-color:#d7d7d7;
	border:1px solid #c9c9c9;

	margin-bottom:10px;
	margin-top:10px;
}
		#topheadermainmenu
		{
			position: absolute;
			top: 10px;
			left: 0px;
			width:940px;
			z-index: 100000;
			}
		
			#topheadermainmenu ul
			{
				list-style: none;
			}
		
			#topheadermainmenu li
			{
				float: left; 
				display: inline; 
				list-style: none; 
				text-align:left;
				

				
			}
		
			#topheadermainmenu li a
			{
				color:#000000;
				font-family:  arial;
				font-size: 12px;
				font-weight:bold;
				text-transform:uppercase;
				padding:9px 13px 5px 13px;
				height:20px;
				/*border-left:1px solid  #484848;*/
			}
			#topheadermainmenu li a:hover
			{
				background-image:none;
				color:#ffffff;
				text-decoration: none;
			}
			#topheadermainmenu li.on a
			{
				background-image:none;
				color:#ffffff;
			}
			#topheadermainmenu li.on a:hover
			{
				background-image:none;
				color:#ffffff;
			}
#topnavigation_content
{
	width:940px;
	position: relative;
	height:20px;
	/*background-color:#f0f0f0;*/
	border-bottom: 1px solid #a0a0a0;
	margin-bottom:5px;
	margin-top:10px;
}
		#topnavigation
		{
			position: absolute;
			/*top: 10px;*/
			left: 0px;
			width:940px;
			z-index: 100000;
			font-style: italic;
}
		
			#topnavigation ul
			{
				list-style: none;
				padding-left:10px;
			}
		
			#topnavigation li
			{
				float: left; 
				display: inline; 
				list-style: none; 
				text-align:left;
				color:#a1a1a1;

				
			}
		
			#topnavigation li a
			{
				color:#a1a1a1;
				font-family:  arial;
				font-size: 12px;
				/*font-weight:bold;*/
				/*text-transform:uppercase;*/
				padding:2px 2px;
				height:20px;
				/*border-left:1px solid  #484848;*/
			}
			#topnavigation li a:hover
			{
				background-image:none;
				color:#a0a0a0;
				text-decoration: none;
			}
			#topnavigation li.on a
			{
				background-image:none;
				color:#e76b0b;
			}
			#topnavigation li.on a:hover
			{
				background-image:none;
				color:#a0a0a0;
				text-decoration: none;
			}
			#topnavigation li.sep {
				margin: 0 5px;
				padding: 0 5px;
			}
#bannerone{
	float:left;
	background-color: #fff;
	border:1px solid #a0a0a0;
	position:relative;
	height:225px;
	}	

#bannerone_colsx{
	height:225px;
	float:left;
	width:235px;
	/**/position:absolute;
	top:0;
	left:0;
	z-index:20;
	}	
#bannerone_colsx img {
	float: left;
}
#bannerone_colsx_dati{
	float:left;
	width:196px;
	height:89px;
	padding:12px;
	background: url(img/bg_dati.png) repeat-x #fff;
	/*background-repeat:repeat-x;
	background-position:top center;*/
	}
		
#bannerone_colsx_dati p	{
		color: #000000;
		font-family: "Trebuchet MS", arial;
		font-size:12px;
		line-height:1.2em;
		text-align:left;
	}	
#bannerone_colsx_dati a	{
		color: #E4690B;
		font-family: "Trebuchet MS", arial;
		font-size:12px;
		line-height:1.2em;
		text-align:left;
	}	
#bannerone_coldx{
	float:left;
	background-color: #e67e2f;
	width:940px;
	height:225px;
	position:relative;
	}	
.bannerone_coldx_evento{
	float:right;
	width:940px;
	height:225px;
	background-position:center left;
	background-repeat:no-repeat;
	}
.bannerone_coldx_descrizione_evento{
	float:right;
	width:340px;
	height:113px;
	padding:10px;
	padding-top:80px;
	background-image: url(img/bg_velina_evento.png);
	background-repeat:repeat;
	position:absolute;
	top:10px;
	right:10px;

	}
		
.bannerone_coldx_descrizione_evento p	{
		color: #ffffff;
		font-family: arial;
		font-size:12px;
		line-height:1.2em;
		text-align:left;
	}	
.bannerone_coldx_descrizione_evento .data	{
			color: #df680a;
			color: #ffffff;
			font-family: arial;
			font-size:11px;
			line-height:1.3em;
			
		}

.bannerone_coldx_descrizione_evento .titolo, .titolo a	{
			color: #df680a;
			font-family: arial;
			font-size:18px;
			line-height:1.3em;
			font-weight:bold;
			
		}
.bannerone_coldx_descrizione_evento .continualettura, .continualettura a	{
			color: #df680a;
			font-family: arial;
			font-size:11px;
			line-height:1.3em;
			
		}
#bannerone_statico{
	float:left;
	width: 938px;
	background: #eaeaea url(img/bkg_banner.jpg) no-repeat 0 0;
}
#bannerone_statico .testo {
	color: #000;
	font-size: 11px;
	float: left;
	padding: 10px;
	margin-top: 120px;
}
#bannerone_statico .testo a{
	font-size: 11px;
}
#bannerone_statico img {
	float: right;
}

/******* colonna destra **************************************************************/


#colonna_dx{
	float:left;
	width:300px;
	margin-left: 5px;
	min-height:540px;
	text-align:left;
	
	
	}
/********************************** SEARCHBAR **************************************/

		#topsearch
		{
			width: 292px;
			height:30px;
			padding:3px;
			font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
			font-size:12px; 
			font-weight:bold;
			color:#2b343d;
			float:left;
			position:relative;
		margin-bottom:10px;
		border: 1px solid #a0a0a0; 
		}
	
		#topsearchbar
		{
			position: absolute;
			top: 10px;
			left: 10px;
			width:260px;
			
		}
			
		#topsearchbar input
		{
			margin-bottom:  0;
	/*height: 40px; */		
			border:none;
			width:260px;
			vertical-align: middle;
			padding-left:10px;
		}

		#topsearchbar .searchbtn
		{
	/* 		*/	position: absolute;
	/* 		*/	top: -6px;
	/* 		 */	left: 245px;
	/* 		*/	display:block;
	height: 30px;
	width: 30px;
	background:  url('img/btn_cerca.png') no-repeat;
	text-indent: -1000px;
				}
/********************************** /SEARCHBAR **************************************/

		#box_login
		{
			width: 292px;
			/*height:30px;*/
			padding:3px;
			font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
			font-size:12px; 
			font-weight:bold;
			color:#2b343d;
			float:left;
			position:relative;
		margin-bottom:10px;
		border: 1px solid #a0a0a0; 
		}
	.banner_dx{
		float:left;
		width:300px;
		margin-bottom:10px;
		}
	.box_col_dx_menu{
		float:left;
		width:300px;
		margin-bottom:10px;
		/* 		border:1px solid #3a3a3a;*/
		}
		.colonna_dxwrap
		{
			/*padding: 2px 0px 0px 2px;*/
			padding:10px;
			/*margin-top:2px;*/
			border:  1px solid #a0a0a0;
			/*margin-right: 10px;*/
			margin-bottom: 10px;
		}

		.colonna_dxwrap ul
		{
			list-style: none;
			margin: 10px 0;
		}
		.colonna_dxwrap li
		{
			padding: 4px 16px;
			margin:2px 0px;
			background: #ffffff url(img/freccina_menu_ul.png) center left no-repeat;
			border-bottom:1px solid #a0a0a0;
			
		}
		.colonna_dxwrap a
		{
			color: #100c0b;
			text-decoration: none;
			font-family: Arial, Verdana, sans-serif;
			font-size: 13px;
		}

		.colonna_dxwrap a:hover
		{
			color: #ec6b0d;
		}


		.colonna_dxwrap li.selected
		{
			padding: 4px 16px;
			margin:2px 0px;
			background: #ffffff url(img/freccina_menu_ul_selected.png) center left no-repeat;

		}

		.colonna_dxwrap li.selected a
		{
			color: #e4690b;
		}
		.colonna_dxwrap_utente
		{
			padding: 2px 0px 0px 2px;
			
		}

		.colonna_dxwrap_utente ul
		{
			list-style: none;
			margin-bottom: 10px;
		}
		.colonna_dxwrap_utente li
		{
			padding:4px;
			margin:0px 0px;
			margin-left:-2px;
			background: #ffffff;
			
		}
		.colonna_dxwrap_utente a
		{
			color: #000000;
			text-decoration: none;
			font-family: arial, sans-serif;
			/*text-transform:uppercase;*/
			font-size: 13px;
		}

		.colonna_dxwrap_utente a:hover
		{
			color: #ec6b0d;
		}


		.colonna_dxwrap_utente li.selected
		{
			background: #eeeeee;
			margin-left:-2px;
			padding-top:8px;
			padding-bottom:8px;

		}

		.colonna_dxwrap_utente li.selected a
		{
			color: #100c0b;
		}
		
		
	.box_col_dx{
		float:left;
		width:260px;
		padding: 10px 15px 5px;
		}
	.box_news{
		float:left;
		width:260px;
		/*background-image:url(img/bg_news.png);
		background-position:center top;
		background-repeat:no-repeat;*/
		background-color:#000000;
		margin-bottom:10px;
		padding:10px 20px 10px ;
			color: #FFFFFF;
	}
		.box_news_singola{
			float:left;
			width:260px;
			border-bottom:1px solid white;
			margin-bottom:10px;
			padding-bottom:10px;
		}
		.box_news_singola p {
			color: #FFFFFF;
			font-family: arial;
			font-size:11px;
			line-height:1.2em;
		}
		.box_news_data{
			color: #df680a;
			font-family: arial;
			font-size:11px;
			line-height:1.3em;
			font-weight:bold;
			
		}



		#colonna_dx p{
			font-family: arial;
		}	

		#colonna_dx h1{
			color: #8f8f8e;
			font-family: arial;
			font-size:30px;
			letter-spacing:-3px;
		}



/******* centro **************************************************************/

#content { 
	
	text-align:left;
	width:960px;
	/*border:1px solid #0000ff;*/
	padding-bottom:20px;
	background-color: #fff;
}

#colonna_centro{
	float:left;
	background-color:#fff;
	width:625px;
	padding-left: 10px;
	margin-right:10px;
	/*border:1px solid red;*/
	text-align:left;
		color: #000;
		font-family: arial;
		font-size:12px;
		line-height:1.3em;

}


		#colonna_centro ul
		{
			list-style: none;
			margin-top: 10px;
			margin-bottom: 20px;
		}
		#colonna_centro li
		{
			padding: 2px 16px;
			margin:2px 0px;
			background: #ffffff url(img/bg_ul.png) top left no-repeat;
			/*border-bottom:1px solid #a0a0a0;*/
			
		}

#colonna_centro_hp{
	float:left;
	background-color:#fff;
	width:610px;
	padding: 0 10px;
	margin-right:10px;
	border:1px solid red;
	text-align:left;
	color: #000;
	font-family: arial;
	font-size:12px;
	line-height:1.2em;

}
/*	#colonna_centro_hp .container_box{
		float:left;
		width:580px;
		margin-bottom:10px;
		border:1px solid #a1a1a1;
	}*/
	
#colonna_centro ul.carrello
		{
			list-style: none;
			margin-top: 0;
			/*margin-bottom: 20px;*/
			padding-bottom:30px;
			font-size: 12px;
			border-bottom: 1px solid #A0A0A0;
		}
#colonna_centro ul.carrello li
		{
			padding: 4px 16px;
			margin:2px 0px;
			float: left;
			background: none;
			font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
			color:#000000;

			/*border-bottom:1px solid #a0a0a0;*/	
		}
#colonna_centro ul.carrello li.on
		{
			padding: 4px 16px;
			margin:2px 0px;
			float: left;
			background: #ffffff url(img/bg_ul.png) center left no-repeat;
			/*border-bottom:1px solid #a0a0a0;*/	
		}



	
	.container_box_hp{
		float:left;
		width:580px;
		margin-bottom:10px;
		border:1px solid #a1a1a1;
	}

	#colonna_centro_hp h1{
		float:left;
		color: #000000;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 19px;
		height:20px;
		padding-bottom:5px;
		width:570px;
		clear:both;
		border-bottom:1px solid #a0a0a0;
		text-align:left;
	}

	#container_elenco_tab{
			padding: 0px;
	}
		#container_elenco_tab ul
		{
			list-style: none;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		#container_elenco_tab li
		{
			padding: 0px;
			margin:2px 0px;
			/*background: none;*/
			
		}

	#colonna_centro .container_box{
		float:left;
		width:615px;
		margin-bottom:10px;
		padding-bottom:10px;
		/*border:1px solid #006699;*/
	}
	.box_immagine{
	background-color:#FFFFFF;
	/**/border:0px solid #c5c5c5;
	padding:5px;
	float:left;
	margin-right:20px;

}

	.container_box_bordo{
		float:left;
		width:603px;
		/*margin-top:10px;*/
		/**/margin-bottom:10px;
		padding:10px;
		border:1px solid #a0a0a0;
	}


	.argomento_content{
			width:600px;
			min-height:40px;
			border-bottom:1px solid #a0a0a0;
			float:left;
			margin-bottom:10px;
	}	
	.titolo_argomento{
			padding-top:15px;
			padding-bottom:5px;
			width:485px;
			text-align:left;
			float:left;
}
	.titolo_argomento p{
			font-family:  Arial, Verdana, sans-serif;
			font-size: 12px;
			line-height:1.2em;
			font-weight:900;
			color:#e4690b;
}
	.maggiori_info{
	/*background-color: #d8d8d8;
	*/
	text-align: center;
	float:right;
	text-transform:uppercase;
	height:35px;
	margin-bottom:0px;
	margin-top:10px;
	

	
	}
	.maggiori_info a {
	background-image:url(img/bg_bottone.png);
	background-repeat: repeat-x;
	background-position:top;
	color: #000000;
	font-family:  Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 10px;
	width:80px;
	border:1px solid #b0b0b0;
	}
	.maggiori_info a:hover {
	background-image:url(img/bg_bottone_hover.png);
	color: #ffffff;
	text-decoration:none;
	padding: 10px;
	width:80px;
	border:1px solid #b4b4b4;
	
	}
	

.box_testo_evidenza{
	background-color:#FFFFFF;
	float:left;
	width:450px;
}
.data_evidenza{
			font-family:  Arial, Verdana, sans-serif;
			font-size: 14px;
			font-weight:bold;
			color:#000000;
			font-style:italic;
			margin-bottom:5px;

}
.titolo_evidenza{
			
			color:#e06a12;
			margin-bottom:15px;
			font: bold 20px/22px Arial, Verdana, sans-serif;
}
.dettagli{
			height:12px;
			padding:8px;
			float:left;
			margin:10px 10px 5px 0; 
			background-color:#000000;
			text-align:center;
			
}
.dettagli a, .dettagli p {
			font-family:  Arial, Verdana, sans-serif;
			font-size: 10px;
			font-weight:bold;
			text-transform:uppercase;
			color:#ffffff;
}

	.bottone_grigio_cfp, .bottone_grigio_iscrizione, .continua, .scarica {
	/*background-color: #d8d8d8;
	*/
	text-align: center;
	float:right;
	text-transform:uppercase;
	height:35px;
	margin-bottom:0px;
	margin-top:10px;
	
	}
	.bottone_grigio_cfp a, .bottone_grigio_iscrizione a, .continua a, .scarica a  {
	background-image:url(img/bg_bottone.png);
	background-repeat: repeat-x;
	background-position:top;
	color: #000000;
	font-family:  Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 10px;
	border:1px solid #b0b0b0;
	}
	.bottone_grigio_cfp a:hover, .bottone_grigio_iscrizione a:hover, .continua a:hover {
	background-image:url(img/bg_bottone_hover.png);
	color: #ffffff;
	text-decoration:none;
	padding: 10px;
	border:1px solid #b4b4b4;
	
	}

	.scarica_mod_iscrizione {
	/*background-color: #d8d8d8;
	*/
	text-align: center;
	float:left;
	text-transform:uppercase;
	height:35px;
	margin-bottom:10px;
	margin-right:10px;
	
	}
	.scarica_mod_iscrizione a  {
	float:right;
	background-image:url(img/bg_bottone.png);
	background-repeat: repeat-x;
	background-position:top;
	color: #000000;
	font-family:  Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 10px;
	border:1px solid #b0b0b0;
	}
	.scarica_mod_iscrizione a:hover {
	background-image:url(img/bg_bottone_hover.png);
	color: #ffffff;
	text-decoration:none;
	padding: 10px;
	border:1px solid #b4b4b4;
	
	}







#bottone_dettaglio a {width: 118px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -56px;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
#bottone_dettaglio a:hover {
	width: 118px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -84px;
}
#bottone_dettaglio a span {display: none;}
#bottone_iscriviti a {width: 134px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 0;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
#bottone_iscriviti a:hover {
	width: 134px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -28px;
}
#bottone_iscriviti a span {display: none;}


#bottone_iscrizione a {width: 78px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -252px;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
#bottone_iscrizione a:hover {
	width: 78px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -280px;
}
#bottone_iscrizione a span {display: none;}


#bottone_cfp a {width: 109px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -308px;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
#bottone_cfp a:hover {
	width: 109px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -336px;
}
#bottone_cfp a span {display: none;}


#bottone_scarica a {width: 166px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -112px;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
#bottone_scarica a:hover {
	width: 166px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -140px;
}
#bottone_scarica a span {display: none;}

/* BOTTONE Iscriviti online */

#bottone_iscrivitioline a {width: 134px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -168px;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
#bottone_iscrivitioline a:hover {
	width: 134px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -196px;
}
#bottone_iscrivitioline a span {display: none;}


/* BOTTONE Scarica modello iscrizione */

#bottone_mod_iscrizione a {width: 170px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -112px;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
#bottone_mod_iscrizione a:hover {
	width: 170px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -140px;
}
#bottone_mod_iscrizione a span {display: none;}


/*#dett_pubblicazione a {width: 72px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -224px;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
#dett_pubblicazione a:hover {
	width: 72px;height: 28px;
	background: url(images/bottoni.png) no-repeat 0 -224px;
}
#dett_pubblicazione a span {display: none;}*/
.cella_grigia{
	padding: 10px 0;
	width:90px;
	vertical-align:top;
	border-bottom: 1px dotted #a0a0a0;
}
#dett_pubblicazione,  #aggiungi_carrello{
	/*background-color: #d8d8d8;
	*/
	text-align: center;
	float:right;
	text-transform:uppercase;
	height:35px;
	margin-bottom:5px;
	margin-top:5px;
}


#dett_pubblicazione a, #aggiungi_carrello a {
	float:right;
	background-image:url(img/bg_bottone.png);
	background-repeat: repeat-x;
	background-position:top;
	color: #000000;
	font-family:  Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 10px;
	width:60px;
	border:1px solid #b0b0b0;
}
#dett_pubblicazione a:hover, #aggiungi_carrello a:hover{
	background-image:url(img/bg_bottone_hover.png);
	color: #ffffff;
	text-decoration:none;
	padding: 10px;
	width:60px;
	border:1px solid #a5a5a5;
	
}


/*#dett_pubblicazione a span, #aggiungi_carrello a span {display: none;}




#aggiungi_carrello {
	width: 168px;
	height: 29px;
	font-size:11px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 3px;
}
#aggiungi_carrello a {
	width: 158px;
	height: 19px;
	text-align: center;
	font-size:11px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 3px;
	padding: 5px;
	background-color: #d8d8d8;
}
#aggiungi_carrello a:hover {
	text-decoration:none;
	background-color: #e06a12;
	color:#FFFFFF;
}*/

	
.titolo_pagina{
	/*padding-top:5px;
	padding-bottom:5px;
	width:625px;
	text-align:left;
	color: #000000;
	text-transform: uppercase;
	font-size: 19px;
	height:20px;
	border-bottom:1px solid #a0a0a0;
	clear:both;*/

		float:left;
		color: #000000;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 19px;
		min-height:20px;
		padding-bottom:5px;
		margin-bottom:10px;
		width:625px;
		clear:both;
		border-bottom:1px solid #a0a0a0;
		text-align:left;

}
.titolino {
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
	text-align:left;
	color: #000;
	text-transform: uppercase;
	font-size: 16px;
	height:17px;
	clear:both;
}
.arancio {
	/*color:#e06a12;*/
	color:#e4690b;
	
	
}
.box_bordo {
	padding: 3px;
	/*padding: 10px;
	border: 1px solid #a0a0a0;*/
}
.box_bordo_piccolo {
	/*padding: 3px;*/
	padding: 10px;
	border: 1px solid #a0a0a0;
	float:left;
	margin-right:10px;
	background-color:#e4e4e4;
}

.box_bordo_piccolo p{
	color: #000000;
	font-family:  Arial, Verdana, sans-serif;
	font-size: 11px;
	float:left;
	padding-top:8px;
}

.box_bordo_piccolo img{
	/*padding: 3px;*/
	float:left;
	border:0;
	margin-left:20px;
}


ul.soci li {padding: 5px 0;}

/*************************************************** inserzionisti **************************/


.banner_inserzionista  {
	float:left;
	width:300px;
	margin-bottom:10px;
	margin-right:10px;
}

.banner_inserzionista img {
	width:300px;
	height:250px;
	border:0;

}



        /*************************************************** carrello **************************/
.carrello_utente{
			height:12px;
			padding:9px;
			float:left;
			margin:0px 10px 10px 0; 
			background-color:#000000;
			/*text-align:center;*/
			
}
.carrello_utente p{
			font-family:  Arial, Verdana, sans-serif;
			font-size: 13px;
			font-weight:bold;
			text-transform:uppercase;
			color:#e26b0f;
			padding: 0;
}


	/***********************************************  TABELLA CARRELLO   ********************/

table .table_carrello{
border-collapse: separate;
border-spacing: 0; 
vertical-align:top;
width:625px;

}
.table_carrello td, .table_carrello td{
padding:5px 0 5px 3px;
font-family:Arial;
font-size:12px;
color:#000000;
vertical-align:top;
}
.table_carrello tr{
	border-bottom: 1px solid #fff;
	margin-bottom: 3px;
}

.table_carrello tr.arancio, .table_carrello td.arancio {
		background-image:url(img/bg_h2.png);
		background-repeat: repeat-x;
		color: #ffffff;
		font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
		font-size: 15px;
		font-weight:700;
		text-transform:uppercase;
		padding:10px 5px;
		vertical-align:top;
		border-bottom: 1px solid #fff;
		border-top: 8px solid #fff;
	}

.table_carrello tr.grigiochiaro, .table_carrello td.grigiochiaro {
	/*background-color:#f3f3f3;*/
	text-transform:uppercase;
	padding:10px 5px;
	vertical-align:top;
	border-bottom: 1px dotted #a0a0a0;
	}
.table_carrello tr.grigioscuro, .table_carrello td.grigioscuro {
	/*background-color:#cfcfcf;*/
	text-transform:uppercase;
	padding:10px 5px;
	vertical-align:top;
	border-bottom: 1px dotted #a0a0a0;
	}
	/***********************************************  /tabella carrello   ********************/


	/***********************************************  TABELLA MANIFESTAZIONI   ********************/

table .table_manifestazioni{
border-collapse: separate;
border-spacing: 0; 
vertical-align:top;
width:610px;

}
.table_manifestazioni td{
padding:5px;
font-family:Arial;
font-size:12px;
padding-left:3px;
color:#000000;
vertical-align:top;
}

.table_manifestazioni td.intestazione{
    font-family: "Trebuchet MS",Arial,Verdana,sans-serif;
	font-size:12px;
	color:#000000;
	vertical-align:top;
    background-image: url(img/bg_cella_grigia.png);
    background-repeat: repeat-x;
    height: 35px;
    margin-bottom: 5px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #bfbfbf;
	padding:10px 5px 0;
	text-align:center;



}
.table_manifestazioni tr{
	border-bottom: 1px solid #fff;
	margin-bottom: 3px;
}

.table_manifestazioni tr.arancio, .table_manifestazioni td.arancio {
	background-color:#e36c10;
	text-transform:uppercase;
	color:#FFFFFF;
	padding:10px 5px;
	vertical-align:top;
	border-bottom: 1px solid #fff;
	}

 .table_manifestazioni tr.grigiochiaro {
	vertical-align:top;
	}
 .table_manifestazioni td.grigiochiaro {
	/**/background-color:#f3f3f3;
	border-right: 1px solid #ffffff;
	border-bottom: 1px dotted #a0a0a0;
	padding:5px;
	text-align:center;
	font-size:11px;
	}
.table_manifestazioni tr.grigioscuro, .table_manifestazioni td.grigioscuro {
	/**/background-color:#cfcfcf;
	text-transform:uppercase;
	padding:10px 5px;
	vertical-align:top;
	border-bottom: 1px dotted #a0a0a0;
	}
	/***********************************************  /tabella manifestazioni   ********************/







	.box_immagine_prodotto{
	float:left;
	margin-right:10px;
	/*margin-bottom:10px;*/

}
	.box_immagine_prodotto img{
	border:0;
	width:60px;

}
.box_testo_prodotto{
	float:left;
	/**/width:260px;
	text-transform:none;
}
	.box_testo_prodotto_grande{
		float:left;
		/**/width:470px;
		text-transform:none;
	}
	.box_immagine_prodotto_grande{
	float:left;
	margin-right:10px;
	margin-bottom:10px;

}
	.box_immagine_prodotto_grande img{
	border:0;
	width:120px;

}
	.box_testo_storia{
		float:left;
		/**/width:370px;
		text-transform:none;
	}

	.box_immagine_storia{
	float:left;
	margin-right:10px;
	margin-bottom:10px;

}
	.box_immagine_storia img{
	border:0;
	width:220px;

}
	.box_testo_storia_nophoto{
		float:left;
		/**/width:615px;
		text-transform:none;
	}

.aggiorna_quantita{
	font-family:Arial;
	font-size:11px;
	text-transform:none;
	
}
.svuota_carrello{
	float:left;
	
}
.totale{
	font-family:Arial;
	font-size:15px;
	text-transform:uppercase;
	font-weight: 600;
	margin-top:10px;
	float:right;
	
}
.iva_inc{
	font-family:Arial;
	font-size:12px;
	text-transform:none;
	margin-top:10px;
}
.totale_cifra{
	font-family:Arial;
	font-size:14px;
	text-transform:uppercase;
	color:#aa010c;
	font-weight:bold;
	margin-top:10px;
	
}

/*************************************************** fine widget **************************/






/*** footer ***************************************************/

#footer { 
	margin:auto;
	text-align: left;
	width:840px;
	padding:10px;
	padding-left:80px;
	position:relative;
	background-image:url(img/bg_footer.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#979797;
	
	/*border:2px solid #339900;*/
}
#footer p
{
	color:#515151;
	font-family: arial;
	font-size: 11px;
	line-height:1.2em;

	
}
#footer a
{
	color:#515151;
	font-family: arial;
	font-size: 11px;
	line-height:1.2em;

	
}
.footer_box  {
	float:left;
	text-align:left;
	width:185px;
	height:180px;
	margin-left:8px;
	color:#515151;
	font-family: arial;
	font-size: 11px;
	line-height:1.2em;
	padding:10px 4px;
	border-right:1px solid white;
}
.footer_box2{
	float:left;
	text-align:left;
	width:155px;
	height:180px;
	margin-left:8px;
	color:#515151;
	font-family: arial;
	font-size: 11px;
	line-height:1.2em;
	padding:10px 4px;
	border-right:1px solid white;

}
.footer_box strong, .footer_box2 strong  {
	color:#515151;
	font-family: arial;
	font-size: 11px;
	line-height:1.2em;
	font-weight:bold;

}

.footer_box a {
	color:#7a7a7a;
	text-decoration:none;
	font-size: 11px;
}
.footer_box a:hover {
	color:#384e64;
	text-decoration:underline;
}

#footer  a.mail  {
	color:#ffffff;
	font-family: arial;
	font-size:12px;
	text-decoration:none;
	line-height:1.2em;
	font-weight:bold;
}
#footer  a:hover.mail {
	color: #FFCC00;
	text-decoration:none;
}

 .cdweb{
 text-align: right; 
 margin-bottom:5px;
 padding-right:5px;
 
 }
 
/************************************************/

/*** stili testi ***************************************************/

.arancione{
	font-family: arial;
	font-size: 12px;
	color:#e4690b;
	text-decoration:none;
	}
.arancione a{
	font-family: arial;
	font-size: 12x;
	color:#e4690b;
	font-weight:bold;
	text-decoration:underline;
	}
.arancione a:hover{
	font-family: arial;
	font-size: 12px;
	color:#f08a01;
	font-weight:bold;
	text-decoration:underline;
	}
.arancione_big{
	font-family:Arial;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:10px;
	color:#e4690b;
	
}
.nero{
	font-family: arial;
	font-size: 12px;
	color:#000;
	text-decoration:none;
	}
.nero a{
	font-family: arial;
	font-size: 12x;
	color:#000;
	font-weight:bold;
	text-decoration:underline;
	}
.nero a:hover{
	font-family: arial;
	font-size: 12px;
	color:#000;
	font-weight:bold;
	text-decoration:underline;
	}
.nero_big_big{
	font-family:Arial;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:10px;
	color:#000000;
	
}
.nero_big{
	font-family: arial;
	font-size: 14px;
	color:#000;
	text-decoration:none;
	}
.testo{
	color: #526068;
	font-family: arial;
	font-size: 12px;
	text-align:left;
	line-height:1.2em;

	}
.albero {
	color: #333;
	font-family: arial;
	font-size: 11px;
	text-align:left;
	line-height:1.2em;

	}

.albero p{
	color: #333;
	font-family: arial;
	font-size: 11px;
	text-align:left;
	line-height:1.2em;

	}
.albero a{
	color: #333;
	font-family: arial;
	font-size: 11px;
	text-align:left;
	line-height:1.2em;

	}
.albero_on  {
	color: #f08a01;
	font-family: arial;
	font-size: 11px;
	text-align:left;
	line-height:1.2em;

	}
	
/********************* site map **************/

	.sitemap
		{
			padding:5px;
			width:400px;
		}

		.sitemap ul
		{
			list-style: none;
			margin-bottom: 5px;
		}

		.sitemap li
		{
		    width:500px;
			padding: 0px 25px ;
			background: transparent url(img/site_tree.gif) no-repeat center left;
			font-family: arial;
			font-size: 12px;
			color:#323232;

			
		}
		.sitemap li.sotto
		{
		    width:500px;
			padding: 0px 25px ;
			margin-left: 10px;
			background: transparent url(img/site_tree.gif) no-repeat center left;
			
		}

		.sitemap a
		{
			font-family: arial;
			font-size: 12px;
			color:#323232;
			text-decoration:none;
	
		}

		.sitemap a:hover
		{
			color: #666666;
		}
.social {
	clear: both;
	padding: 10px 0;
}
.riepilogo tr {
	
	border-bottom: 1px solid #a0a0a0 !important;
	height:30px;
}
/* WIDGET SOCIAL NETWORK */

.addthis_default_style {
	padding-top: 20px;
	margin-top: 20px;
}
